S-GEAR v2.7


ilok-tiny  iLok users : DOWNLOAD S-GEAR iLOK version.

Install

Download and run the correct installer for your operating system. For more information please refer to the online Installation Guide.

See our Activation page for information and help with both online and offline activation.

To get the best from S-Gear, download and read the detailed User Manual.

Update

To upgrade to a newer version of S-GEAR simply download and run the correct installer. If you have a Windows VST DLL placed in a custom directory, don't forget to update that also! Click here for details of S-GEAR files and folders.

Before upgrading from S-GEAR v1, please read the following support article: Upgrading from S-GEAR v1 to S-GEAR v2.

S-GEAR v2.70 for MAC OSX (10.8-10.12)

S-GEAR Application • AudioUnit • VST3 AAX

New in version 2.70

  • SV30 & S12M20 Modern 4x12" Cabinet Models
  • Extended Factory Presets
  • New cab mode 'DI with Z Control' allows 'Z' impedance curve with non-speaker emulated output
  • Smooth scrolling of Preset and Impulse lists

System Requirements:

  • Intel MAC running OS X 10.8 to 10.12
  • Minimum: 2.0GHz pentium class processor, 2GB RAM, 500MB Free disk space
  • MAC Standalone requires a Core Audio compatible audio interface
  • VST3 plug-in requires a compatible host (e.g. Steinberg Cubase or Nuendo)
  • AAX plug-in requires ProTools version 10.3.6 or later

Known Problems:

Please check the Known Problems support page for further details of known problems with the current release.


Posted: 21st June 2017

 

S-GEAR v2.71 for Windows

S-GEAR Application • VST2.4 • AAX

New in version 2.70

  • SV30 & S12M20 Modern 4x12" Cabinet Models
  • Extended Factory Presets
  • New cab mode 'DI with Z Control' allows 'Z' impedance curve with non-speaker emulated output
  • Smooth scrolling of Preset and Impulse lists

New in version 2.71

  • Fix offset right click menu on S-GEAR rack

System Requirements:

  • Windows 7 / Windows 10
  • Minimum: 2.0GHz pentium class processor, 2GB RAM, 500MB Free disk space
  • Windows Standalone requires an ASIO compatible audio interface
  • ProTools AAX requires ProTools 10.3.6 or later

Known Problems:

Please check the Known Problems support page for details of known problems with the current release.


Posted: 23rd June 2017